<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Introduction</title>
	</head>

	<body>
		<!-- This is a comment [ctrl + /] -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h2>Ciara Parce</h2>
		<h3>Ciara Parce</h3>
		<h4>Ciara Parce</h4>
		<h5>Ciara Parce</h5>
		<h6>Ciara Parce</h6>

		<!-- Horizontal rule -->
		<hr>

		<!-- Paragraph Elements -->
		<!-- 
			em an inline element that creates emphasis on text

			strong an inline element that creates a strong importance on text

			<b></b>
			<i></i>

			<br> tags break the line

			[select + ctrl shift D] - shortcut for copy paste
		-->

		<p>Welocme to <em>Zuitt!</em> <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong>
		</p>

		<!-- Creates an unordered list with bullet points (ul) -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks & Libraries</li>
			<!-- Creates ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3t</li>
						</ul>
				</ol>
		</ul>

		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</p>

	</body>
</html>